
      <!--# separate the navigation bar from the list of users #-->
      <table width="100%" border="0" cellspacing="0" cellpadding="0">
	<tr><td>
	  <img src="{{GRAPHICS}}pixel.gif" width="1" height="1">
	</td></tr>
      </table>

    <table width="100%" border="0" cellspacing="0" cellpadding="2">
      <tr>
	<If condition="'{{CurrPage}}'<>'{{PrevPage}}'">
	<td bgcolor="#c2c2c2">
	  <a href="javascript: SendEvent('listOfUsers', 'setPage', 'page=1')">
	    &lt;&lt; </a> 
	  &nbsp;&nbsp;
	  <a href="javascript: SendEvent('listOfUsers', 'setPage', 'page={{PrevPage}}')">
	    &lt;Prev </a>
	</td>
	</If>
	<If condition="'{{CurrPage}}'<>'{{LastPage}}'">
	<td bgcolor="#c2c2c2" align="right">
	  <a href="javascript: SendEvent('listOfUsers', 'setPage', 'page={{NextPage}}')">
	   Next&gt; </a> 
	  &nbsp;&nbsp;
	  <a href="javascript: SendEvent('listOfUsers', 'setPage', 'page={{LastPage}}')">
	    &gt;&gt; </a>
	</td>
	</If>
      </tr>
    </table>  
    <table width="100%">
      <tr>
        <td>
	  Total: {{AllRecs}} users
        </td>
	<td>
	  Page {{CurrPage}} of {{LastPage}}
        </td>
      </tr>
    </table>
